Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 245572

Summary: Please stabilise =net-im/kadu-0.6.0.2-r1
Product: Gentoo Security Reporter: Christian Faulhammer (RETIRED) <fauli>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: enhancement CC: cla, net-im
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: B3 [noglsa]
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 245160    

Description Christian Faulhammer (RETIRED) gentoo-dev 2008-11-04 19:08:38 UTC
This is for GCC 4.3 stabilisation.  Please add arches as you see fit. Thanks.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-27 22:51:25 UTC
ping, good to go?
Comment 2 Robert Buchholz (RETIRED) gentoo-dev 2009-02-04 17:26:36 UTC
Previous versions were vulnerable to bug 244888 due to library copies.
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-02-06 21:58:19 UTC
No mainter response, security issue. gcc-4.3 effort, let's doit

Keywords: amd64 ppc x86
Comment 4 Robert Buchholz (RETIRED) gentoo-dev 2009-02-07 14:42:51 UTC
Arches, please stable 
=net-libs/libgadu-1.8.2

via bug 244888 at the same time. Thanks.
Comment 5 Markus Meier gentoo-dev 2009-02-08 14:07:19 UTC
amd64/x86 stable
Comment 6 Tobias Scherbaum (RETIRED) gentoo-dev 2009-02-11 17:04:09 UTC
ppc stable
Comment 7 Tobias Heinlein (RETIRED) gentoo-dev 2010-04-30 17:31:17 UTC
This security bug was accidentally closed a while ago.

I vote NO.
Comment 8 Stefan Behte (RETIRED) gentoo-dev Security 2010-05-22 11:07:51 UTC
No, too. Closing noglsa.